Bug 53347 - gnome-ssh-askpass doesn't accept spaces in passphrase
gnome-ssh-askpass doesn't accept spaces in passphrase
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 21:40 EDT by ellson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-06 21:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ellson 2001-09-06 21:40:29 EDT
Description of Problem:
gnome-ssh-askpass doesn't accept spaces in passphrase

Version-Release number of selected component (if applicable):
openssh-askpass-gnome-2.9p2-5

How Reproducible:
100%

Steps to Reproduce:
1.use ssh-keygen to create passphrase with spaces 
2.attempt to use gnome-ssh-askpass to enter passphrase
3. 

Actual Results:
valid passphrase rejected

works better with passphrase that doesn't contain spaces


Expected Results:


Additional Information:
Comment 1 Nalin Dahyabhai 2002-03-07 15:48:45 EST
This appears to be fixed in 3.1, which will be appearing in Raw Hide soon.

Note You need to log in before you can comment on or make changes to this bug.